<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 选中状态 - 高亮蓝色 -->
    <item android:drawable="@drawable/icon_opacity_on" android:state_selected="true" />
    <!-- 未选中状态 - 灰色 -->
    <item android:drawable="@drawable/icon_opacity_off" />
</selector>




